
@media screen and (max-width:1720px) {
	
	.inner{ width:1480px;   margin: 0 auto;  }
	.pl-inner{ padding-left: calc((100vw - 1480px)/2);}
	.pr-inner{ padding-right: calc((100vw - 1480px)/2);}
	.ml-inner{ margin-left: calc((100vw - 1480px)/2);}
	.mr-inner{ margin-right: calc((100vw - 1480px)/2);}

}
@media screen and (max-width:1660px) {

	.inner{ width:1360px;   margin: 0 auto;  }
	.pl-inner{ padding-left: calc((100vw - 1360px)/2);}
	.pr-inner{ padding-right: calc((100vw - 1360px)/2);}
	.ml-inner{ margin-left: calc((100vw - 1360px)/2);}
	.mr-inner{ margin-right: calc((100vw - 1360px)/2);}

	.oneNav{ line-height:90px;}
	.zwHeader{ height: 90px;}
	.zw{ margin-top: -90px; padding-top: 90px;} 

	.w-70{ width: 60px;} .h-70{ height: 60px;}

	.idxBan .next, .idxBan .prev { width: 65px; height: 55px;}
	
	.logoImg{ height: 55px;}

}

@media screen and (max-width:1440px) {

	body{ font-size: 14px }
	.inner{ width:1240px;   margin: 0 auto;  }
	.pl-inner{ padding-left: calc((100vw - 1240px)/2);}
	.pr-inner{ padding-right: calc((100vw - 1240px)/2);}
	.ml-inner{ margin-left: calc((100vw - 1240px)/2);}
	.mr-inner{ margin-right: calc((100vw - 1240px)/2);}

	.pageMore .round{ width: 50px; height: 50px;}
	.pageMore::after{ width: 50px; height: 50px;}


	.zwHeader{ height: 85px;}
	.oneNav{ line-height:85px;}
	.zw{ margin-top: -85px; padding-top: 85px;}

	.w-70{ width: 55px;} .h-70{ height: 55px;}
	.h-50{ height: 45px;}.w-50{ width: 45px;}
	.h-60{ height: 50px;}.w-60{ width: 50px;}
 
     .logoImg{ height: 50px;}
}

@media screen and (max-width:1280px) { 

	 div.video-wrap{ width: 90vw;height: auto;}
	 
	 .inner{ width:88%;   margin: 0 auto;  }
	.pl-inner{ padding-left: 6vw;}
	.pr-inner{ padding-right:6vw;}
	.ml-inner{ margin-left:6vw;}
	.mr-inner{ margin-right:6vw;}

	.zwHeader{ height: 80px;}
	.oneNav{ line-height:80px;}
	.zw{ margin-top: -80px; padding-top: 80px;}

	.w-70{ width: 55px;} .h-70{ height: 55px;}
	.h-50{ height: 45px;}.w-50{ width: 45px;}

	.pageMore .round{ width: 46px; height: 46px;}
	.pageMore::after{ width: 46px; height: 46px;}


	.idxBan .next, .idxBan .prev { width: 60px; height: 50px;}

	.logoImg{ height: 45px;}

	.newslist{   grid-gap: 20px; }

	.ewmImg{ width: 120px;}

	.footForm .submit{ width: 45px; height: 45px;}
}

@media screen and (max-width:1100px) {

	.iPad-show{ display: block;}
	.iPad-none{ display: none;}
	.inner{ width:96%;   margin: 0 auto;  }
	.pl-inner{ padding-left: 2vw;}
	.pr-inner{ padding-right:2vw;}
	.ml-inner{ margin-left:2vw;}
	.mr-inner{ margin-right:2vw;}

	.infoImg .tableBox{  width: 100%;  overflow-x: scroll; padding-bottom: 15px; margin-bottom: 15px; }
	.infoImg .tableBox::-webkit-scrollbar { height: 2px;}
	.infoImg .tableBox::-webkit-scrollbar-thumb {  background: #d4d4d4; height: 2px; }
	.infoImg .tableBox::-webkit-scrollbar-track {   background: #f6f6f6;height: 2px; }

	.zwHeader{ height: 70px;}
	.oneNav{ line-height:70px;}
	.zw{ margin-top: -70px; padding-top: 70px;}

	.w-70{ width: 45px;} .h-70{ height: 45px;}
	.h-50{ height: 45px;}.w-50{ width: 45px;}
	.h-60{ height: 45px;}.w-60{ width: 45px;}
	.environmentUl{ display: grid; grid-gap: 12px; grid-template-columns: repeat(2,1fr);}

	.ewmImg{ width: 108px;}

	.idxProlist{grid-gap: 2vw;
		grid-template-columns: repeat(2, 1fr);}
    
}
@media screen and (max-width:900px) {

	body{ font-size: 12px }
	.iconfont{ font-size: 16px;}
	.inner{ width:calc(100% - 40px);   margin: 0 auto;  }
	.pl-inner{ padding-left: 20px;}
	.pr-inner{ padding-right:20px;}
	.ml-inner{ margin-left:20px;}
	.mr-inner{ margin-right:20px;}

	.zwHeader{ height:60px;} 
	.zw{ margin-top: -60px; padding-top: 60px;}

	.w-70{ width: 40px;} .h-70{ height: 40px;}
	.h-50{ height: 40px;}.w-50{ width: 40px;}
	.h-60{ height: 40px;}.w-60{ width: 40px;}

	.pageMore .round,.pageMore::after{ width: 40px; height: 40px;}

	.idxBan .next, .idxBan .prev { width: 40px; height: 30px;}

	header .inner{ padding-right: 0; width: 100%; padding-left: 20px;}

	.idxProUl{ margin-top: 25px;}
	.idxProUl li{ flex: auto; width: 100%; margin-top: 0;}

	.cultureUl li + li{ margin-top: 15px;}
	.cultureIcon{ height: 32px;}

	.newslist{ display: grid; grid-gap: 15px; grid-template-columns: repeat(1,1fr);}
	.mapBox{ width: 100%; height: 320px;}

	
	.contactUl li{ border-right: none;}
	.contactUl li + li{ border-top: 1px solid #e5e5e5;}	
	
	.idxBan  .text{ padding-top: 12%;}

	.footForm .submit{ width: 40px; height: 40px;}
}

@media screen and (max-width:560px) { 

	.idxProlist{grid-gap: 15px;
		grid-template-columns: repeat(1, 1fr);}
}

@media screen and (min-width:1100px) { }
@media screen and (min-width: 500px) and (max-width: 900px) {
    /* 在这里定义宽度在500px到900px之间的样式 */
}